form input{
    border: none !important;
    border-bottom: 1px solid  var(--color_six) !important;
    color: var(--color_six) !important;
}
form select{
    border: none !important;
    border-radius: 0rem !important;
    border-bottom: 1px solid  var(--color_six) !important;
    -moz-padding-start: calc(0rem - 3px) !important;
    color: var(--color_six) !important;
    background-color: var(--color_eight) !important;
    font-size: 15px !important;
}
.form-control {
    padding: .375rem 0rem !important;
    border-radius: 0rem !important;
    background-color: var(--color_eight) !important;
    font-size: 15px;
}
form button{
    background-color: transparent !important;
    color: rgb(189, 45, 45) !important;
    border-radius: 0rem !important;
    border: 2px solid rgb(189, 45, 45) !important;
    width: 10rem;
    height: 2.9rem;
    font-family: 'Nexa Heavy' !important;
    font-size: 17px !important;
    padding-top: 7px;
    transition: .4s;
    text-transform: uppercase;
    font-weight: bold !important;
    position: relative;
    padding: 0.375rem 1.75rem 0.4rem 0rem !important;
    transition: .4s !important;
}

form button:hover {
    background-color: rgb(189, 45, 45) !important;
    background-color: var(--color_three) !important;
    color: var(--color_eight) !important;
    transition: .4s !important;
}

main{
    height: auto;
    position: relative;
    z-index: 0;
    background-color: white;
}

.btn_enviar{
    margin-top: 2rem;
}

.contact{
    display: flex;
    justify-content: flex-end;
    padding: 2rem;
    margin: 4rem auto 8rem auto;
    background-color: var(--color_eight);
}

.contact_text{
    position: relative;
    width: 43%;
}

.contact .contact_text div iframe{
    width: 20rem;
    height: 10rem;
}

.contact_text h1{
    font-family: 'Nexa Black';
    font-size: 40px;
}

.contact_text p{
    width: 17rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: var(--color_nine);
}

.contact_text h1::after {
    content: '';
    position: absolute;
    height: 45px;
    width: 3px;
    background-color: red;
    top: 5%;
    left: -5%;
}

.container_form {
    width: 50%;
}

.arrow_right{
    position: absolute;
    left: 8rem;
    top: 18%;
}

.arrow_right img{
    width: 80%;
}
